@charset "UTF-8";
/*===================================
	キャリア採用トップ (/recruit/career/index.html)
=====================================*/

.career-recruit main h2,
.career-recruit main h3,
.career-recruit main div,
.career-recruit main ul, 
.career-recruit main li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/*　#lead_area
------------------------------------------------*/
#lead_area {
  width: 940px;
  margin: 0 auto;
}
@media screen and (max-width: 767px){
  .responsive  #lead_area { 
    width: 100%;
    }
   .responsive  #lead_area img{ 
    width: 100%;
    }
}
/*　#main
------------------------------------------------*/
#main {
  text-align: center;
}
#main h2 {
  position: relative;
  display: inline-block;
  margin: 20px auto;
  padding: 10px 0;
  width: calc(100% - 20px);
  color: #fff;
  font-size: 16px;
  letter-spacing: 1.25px;
  border: solid 1px #2a8c59;
  background: linear-gradient(to bottom, #84c89d 0%, #3daa6e 100%);
}
#main h2:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #3daa6e;
}
#main ul {
  list-style-type: none;
  text-align: left;
}
#main ul li a span {
  display: none;
}
/* 職種がひとつのとき
#main ul li.single{
	margin-left: 240px;
}
 */
ul.btn_index {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: calc(100% - 20px);
  margin: 0 auto 0;
  min-height: 0%;
}
ul.btn_index.no-photo {
  margin-bottom: 40px;
}
ul.btn_index a {
  color: #4d4d4d;
  text-decoration: none;
  border: none;
  overflow: hidden;
  outline: none;
  -webkit-transition: 0.6s opacity 0s;
  -moz-transition: 0.6s opacity 0s;
  -ms-transition: 0.6s opacity 0s;
  -o-transition: 0.6s opacity 0s;
  transition: 0.6s opacity 0s;
}
ul.btn_index a { /*2021-02-変更*/
  color: #232323;
}
@media screen and (max-width: 767px){
  ul.btn_index {
    margin-bottom: 20px;
  }
}
.btn_index-item {
  box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.2);
  width: calc(50% - 10px);
  position: relative;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px){
    .btn_index-item {
        margin-bottom: 10px;
        width: 100%;
    }
    .btn_index-item.no-photo {
        width: calc(50% - 10px);
    }
    .btn_index-item:last-child{
        margin-bottom: 0;
    }
}
.btn_index-item:after {
  content: url(/recruit/career/images/common/icon-triangle.svg);
  width: 10px;
  height: 14px;
  position: absolute;
  bottom: 5px;
  right: 5px;
}
.btn_index-item.only-btn {
  border: none;
  width: 100%;
}
.btn_index-item.only-btn figure {
  width: 100%;
}
.btn_index-item.only-btn:after {
  content: url(/recruit/career/images/common/icon-triangle-w.svg);
}
.btn_index-item a {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  text-decoration: none;
}

.btn_index-item a:hover{
    opacity: .8;
}
/*--
.btn_index-item:only-child a {
    -webkit-flex-direction: column;
    flex-direction: column;
}
.btn_index-item a.btn_index-item-single-colmn {
    -webkit-flex-direction: column;
    flex-direction: column;
    min-height: 0%;
}
--*/
.btn_index-item figure {
  margin: 0;
  line-height: 0;
  padding: 0;
  width: 180px;
  min-height: 0%;
}
@media screen and (max-width: 767px){
    .btn_index-item figure {
        overflow: hidden;
        width: 120px;
        min-width:120px;
    }
}
.btn_index-item figure img {
  width: 100%;
}
.btn_index-item figure img:hover{
    opacity: 1;
}
.btn_index-item-text {
  background: linear-gradient(to bottom, #fdfdfd 0%, #f4f4f4 100%);
  padding: 20px 20px;
  width: calc(100% - 180px);
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  align-content: center;
}
.no-photo .btn_index-item-text {
  width: 100%;
  height: 140px;
}
@media screen and (max-width: 767px){
  .btn_index-item-text {
    padding: 0 10px;
    width: calc(100% - 120px);
  }
  .no-photo .btn_index-item-text {
    width: 100%;
    height: 110px;
  }
}
/*--Tree-item--*/
@media screen and (min-width: 768px){
  .three-item .btn_index-item {
    width: 300px;
  }
  .three-item .btn_index-item figure {
    width: 300px;
  }
  .three-item .btn_index-item-text {
    width: 300px;
  }
  .three-item .btn_index-item-text {
    -webkit-align-content: flex-start;
    align-content: flex-start;
    padding-bottom: 0;
    height: 150px;
    overflow: hidden;
  }
}
@media screen and (max-width: 767px){
  .three-item .btn_index-item figure img{
    display: none;
  }
  .three-item .btn_index-item figure {
    width: 120px;
    height: 120px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .three-item .btn_index-item:nth-of-type(1) figure {
    background-image: url(/recruit/career/images/index/btn-about-jt-sp.jpg);
  }
  .three-item .btn_index-item:nth-of-type(2) figure {
    background-image: url(/recruit/career/images/index/btn-jt-career-r-sp.jpg);
  }
  .three-item .btn_index-item:nth-of-type(3) figure {
    background-image: url(/recruit/career/images/index/btn-media-sp.jpg);
  }
}
/*--text--*/
.btn_index-item-text h3 {
  width: 100%;
  color: #4C9870;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 1.4;
}

.btn_index-item-text p {
  font-size: 12px;
}
@media screen and (max-width: 767px){
  .btn_index-item-text h3 {
    font-size: 14px;
    line-height:1.3;
    margin-bottom: 7px;
  }
  .btn_index-item-text p {
    font-size: 12px;
    line-height:1.3;
  }
}
@media screen and (max-width: 374px){ /*--for vw320px--*/
  #main h2 {
    letter-spacing: 0;
  }
  .btn_index-item-text h3 {
    font-size: 13px;
    margin-bottom: 5px;
  }
  .btn_index-item-text p {
    font-size: 11px;
  }
}

#contents .bottom-txt {
  margin: -10px auto 20px;
  width: 940px;
  font-size: 12px;
  text-align: center;
}
@media screen and (max-width: 767px){
  #contents .bottom-txt {
    text-align: left;
    margin-top: 8px;
    margin-bottom: 0;
    width: calc(100% - 20px);
  }
}

#top #main {
    margin-bottom: 40px;
}
.responsive #lead_area {
    margin: 0 auto;
}

.variation p {
  margin-bottom: 50px;
}

